Loading...
Searching...
No Matches
Opm::SegmentMatcher::Impl Class Reference

## Public Member Functions

| Impl (const ScheduleState &mswInputData)
template<class AddWellSegments>
SegmentSet | findSegments (const SetDescriptor &request, AddWellSegments addSegments) const
template<class AddWellSegments>
Opm::SegmentSet | findSegments (const SetDescriptor &request, AddWellSegments addSegments) const

The documentation for this class was generated from the following file:

- opm/input/eclipse/Schedule/MSW/SegmentMatcher.cpp